
body {background-color: #fff; border-top: 6px solid #613996;}
.wrap {
    max-width: 960px;
}
.site-inner {
    max-width: 100%;
    padding-top: 0;
}
.content-sidebar-wrap {
    width: 960px;
    margin: 0 auto;
}
a {
    color: #613994;
    color: #82A92E;
}
.entry-content a {text-decoration: underline;}


/* # Site Header
---------------------------------------------------------------------------------------------------- */
.site-header {
    min-height: 10px;
    margin-top: 1em;
}
.site-header .wrap {
    position: relative;
    padding: 0;
}
#logo{ margin-bottom: 1em;}

#featureimage {
    background: #e3e3e3;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 400px;
}
#featureimage .wrap {
    width: 940px;

}
#featureimage img {

}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 700px;

    background-color: #fff;
    text-transform: uppercase;
}
.nav-primary .genesis-nav-menu a {
    color: #666;
}
.nav-primary .genesis-nav-menu li {
    margin-right:5px;
    margin-left:5px;
}

.nav-primary .genesis-nav-menu .sub-menu a {
    color: #333;
}
.nav-primary .wrap {

}
.nav-primary .current-menu-item, .nav-primary .current-menu-parent {
    border-bottom: 4px solid #613996;
}
.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a {
    color: #6a449c;
}
.genesis-nav-menu .sub-menu .current-menu-item  {
    border-bottom: 0;
}

.genesis-nav-menu a {
    padding: 10px 10px;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
    /*margin-bottom: 40px;
    padding: 50px 60px;*/

    margin-bottom: 0;
    padding: 10px 10px;
}
.entry-title {
    font-size: 28px;
}
h1 {
    font-size: 28px;
    color: #82a92f;
}
h2 {
    font-size: 21px;
    color: #82a92f;
}
h3 {
    font-size: 18px;
}

/*======= HOME ROW 1 =========*/
.home-row1 {
    clear: both;
    margin-left: 0px;
    color: #fff;


    background: #82a92f;
    padding-top: 1em;
    padding-bottom: 1em;

}
.home-row1 .widget-wrap {
    text-align: center;
    font-size: 0.8em;
}
.home-row1 h2 {
    color: #fff;
    font-size: 1.2em;
}

.home-row1 a {
    text-decoration: none;
    color: #fff;
}
.home-row1 .widget {
    float: left;
    width: 220px;
    margin-left: 10px;
}
.home-row1 #text-2, .home-row1 #text-3 {
    margin-right: 10px;
    margin-right: 1rem;
}


/* Genesis Slider
------------------------------------------------------------ */

#genesis-responsive-slider {
    padding: 0;
    margin-bottom: 1em;
}
#genesis-responsive-slider a {
    color: #333;
}

html > body .slide-excerpt-border {
    border: 0;

}


/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */
.footer-widgets {font-size:0.85em;}
#text-5 img {
    float: left;
    margin-right: 5px;
}
.footer-widgets ul {
    padding-left: 2em;

}
.footer-widgets li {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    list-style-type: circle;

}
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
    width: 300px;
}

.footer-widgets-1 {
    margin-right: 30px;
    border-right: 1px solid #444;
}

.footer-widgets-2 {
    border-right: 1px solid #444;
}

.footer-widgets,
.footer-widgets a {
    color: #ccc;
}
/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
    background-color: #613996;
    padding: 20px 0;
    color: #fff;
}
.page-id-4 .entry-content img {
    border-radius: 7px; -webkit-border-radius: 7px; -moz-border-radius: 7px;
}


/* Genesis Slider
------------------------------------------------------------ */

body #genesis-responsive-slider {
    background-color: #e3e3e3;
    border: 0;
    padding: 0;
    margin: 0 auto;

}

/* FlexSlider Default Theme
*********************************/
body .flexslider {
    margin: 0 auto;
    background-color: #e3e3e3;
}


